==========
README.txt
==========

WMI
===

- http://en.wikipedia.org/wiki/Windows_Management_Instrumentation
- http://quux.wiki.zoho.com/WMIC-Snippets.html

Python WMI
==========

- http://timgolden.me.uk/python/wmi/index.html
- http://timgolden.me.uk/python/wmi/tutorial.html
- http://timgolden.me.uk/python/wmi/cookbook.html


C WMI
=====

- http://cboard.cprogramming.com/c-programming/60299-hd-serial-number.html
- http://disphelper.sourceforge.net/

List of Win32 classes
=====================


.. seealso:: http://msdn.microsoft.com/en-us/library/aa394084


To display all the classe's informations type the following command::

    wmic path Win32_OperatingSystem get /ALL /FORMAT:list


Commandes intéressantes
=======================

- get_operatingsystem.bat
